/* PmWiki LinkIcons recipe.
   See http://pmwiki.org/wiki/Cookbook/LinkIcons
   Recipe does not change formatting of any link other than add image.
*/
/* external links */
a.external /* applies to, and is overridden by, all styles below */
{ 
  background-image: url(../iconlink/external.png);
  background-repeat: no-repeat;
  background-position: center right;
  display:inline-block;
  padding-right: 13px;
}
/* fix problem of link icons in PmWiki markup "-<" which uses style class .outdent */
.outdent a.external {
  text-indent: 0px;
}

/* archive links */
/* compressed data links */
a.external[href$='.ace'],
a.external[href$='.bzip'],
a.external[href$='.gzip'],
a.external[href$='.rar'],
a.external[href$='.tgz'],
a.external[href$='.zip'] 
{
  background-image: url(../iconlink/zip.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}

/* document links */
a.external[href$='.dotx'],
a.external[href$='.dot'],
a.external[href$='.docx'],
a.external[href$='.doc'],
a.external[href$='.rtf']
{
  background-image: url(../iconlink/doc.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* spreadsheet links */
a.external[href$='.xltx'],
a.external[href$='.xlt'],
a.external[href$='.xlsx'],
a.external[href$='.xls']
{
  background-image: url(../iconlink/xls.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* presentation links */
a.external[href$='.potx'],
a.external[href$='.pot'],
a.external[href$='.pptx'],
a.external[href$='.ppt'],
a.external[href$='.pps']
{
  background-image: url(../iconlink/pps.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* html links */ /* See http://en.wikipedia.org/wiki/Server_Side_Includes */
a.external[href$='.html'],
a.external[href$='.htm'],
a.external[href$='.shtml'],
a.external[href$='.shtm'],
a.external[href$='.stm']
{
  background-image: url(../iconlink/html.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* pdf links */
a.external[href$='.pdf'] 
{
  background-image: url(../iconlink/pdf.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* txt links */
a.external[href$='.txt'] 
{
  background-image: url(../iconlink/txt.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* picture links */
a.external[href$='.jpg'],
a.external[href$='.jpeg'],
a.external[href$='.bmp'],
a.external[href$='.gif'],
a.external[href$='.tif'],
a.external[href$='.tiff'],
a.external[href$='.png'],
a.external[href$='.svg'] 
{
  background-image: url(../iconlink/image.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* music links */
a.external[href$='.mp3'], 
a.external[href$='.wav'], 
a.external[href$='.ogg'], 
a.external[href$='.wma'], 
a.external[href$='.m4a'] 
{
  background-image: url(../iconlink/music.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* movie links */
a.external[href$='.mts'], 
a.external[href$='.mov'], 
a.external[href$='.wmv'], 
a.external[href$='.mp4'], 
a.external[href$='.avi'], 
a.external[href$='.mpg']
{
  background-image: url(../iconlink/film.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}

/* torrent links */
a.external[href$='.torrent']
{
  background-image: url(../iconlink/torrent.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}

/* feed links */
a.external[href$='.rss'], 
a.external[href$='.atom']
{
  background-image: url(../iconlink/feed.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}

/* vcard links */
a.external[href$='.vcard']
{
  background-image: url(../iconlink/vcard.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}

/* exe links */
a.external[href$='.exe']
{
  background-image: url(../iconlink/exe.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* callto links */
a.external[href^='callto:']
{
  background-image: url(../iconlink/call.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


/* mailto links */
a.mail, /* caters for PmWiki DeObMail recipe */
a.external[href^='mailto'] /* caters for links when DeObMail recipe not used */
{
  background-image: url(../iconlink/email.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right:20px;
}


@media print { /* don't print link icon or space */
a.external,
/* archive links */
/* compressed data links */
a.external[href$='.ace'],
a.external[href$='.bzip'],
a.external[href$='.gzip'],
a.external[href$='.rar'],
a.external[href$='.tgz'],
a.external[href$='.zip'],
/* document links */
a.external[href$='.dotx'],
a.external[href$='.dot'],
a.external[href$='.docx'],
a.external[href$='.doc'],
a.external[href$='.rtf'],
/* spreaedsheet links */
a.external[href$='.xltx'],
a.external[href$='.xlt'],
a.external[href$='.xlsx'],
a.external[href$='.xls'],
/* presentation links */
a.external[href$='.potx'],
a.external[href$='.pot'],
a.external[href$='.pptx'],
a.external[href$='.ppt'],
a.external[href$='.pps'],
/* html links */ /* See http://en.wikipedia.org/wiki/Server_Side_Includes */
a.external[href$='.html'],
a.external[href$='.htm'],
a.external[href$='.shtml'],
a.external[href$='.shtm'],
a.external[href$='.stm'],
/* pdf links */
a.external[href$='.pdf'],
/* txt links */
a.external[href$='.txt'],
/* picture links */
a.external[href$='.jpg'],
a.external[href$='.jpeg'],
a.external[href$='.bmp'],
a.external[href$='.gif'],
a.external[href$='.tif'],
a.external[href$='.tiff'],
a.external[href$='.png'],
a.external[href$='.svg'],
/* music links */
a.external[href$='.mp3'], 
a.external[href$='.wav'], 
a.external[href$='.ogg'], 
a.external[href$='.wma'], 
a.external[href$='.m4a'],
/* movie links */
a.external[href$='.mts'], 
a.external[href$='.mov'], 
a.external[href$='.wmv'], 
a.external[href$='.mp4'], 
a.external[href$='.avi'], 
a.external[href$='.mpg'],
/* torrent links */
a.external[href$='.torrent'],
/* feed links */
a.external[href$='.rss'], 
a.external[href$='.atom'],
/* vcard links */
a.external[href$='.vcard'],
/* exe links */
a.external[href$='.exe'],
/* callto links */
a.external[href^='callto:'],
/* mailto links */
a.mail, /* caters for PmWiki DeObMail recipe */
a.external[href^='mailto'] /* caters for links when DeObMail recipe not used */
{
  background-image:none;
  background-size:0px 0px;
  background-position: inherit;
  padding-right:0px;
  }
}